{
  "info": {
    "title": "Heart Pounding! The Grand Decisive Swimsuit Battle!",
    "releaseDate": "2024-03-15",
    "shortdescription": "Such a collection of swimsuit beauties ... no, must ... beat ... the quest",
    "releaseNumber": 7
  },
  "quests": [
    {
      "questTitle": "Heart Pounding! The Grand Decisive Swimsuit Battle!",
      "description": "Such a collection of swimsuit beauties ... no, must ... beat ... the quest",
      "data": [
        {
          "title": "Nero 3T (FLO)",
          "link": "https://twitter.com/LutrecTA/status/1772766697864249523",
          "date": "2024-03-27",
          "servant": "5",
          "turns": "3T",
          "runner": "Lutrec"
        },
        {
          "title": "Musashi (Summer) 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=agZb8zyHsfY&t=1373s",
          "date": "2024-03-16",
          "servant": "261",
          "turns": "3T",
          "runner": "Paradise"
        },
        {
          "title": "Musashi (Summer) 3T",
          "link": "https://www.youtube.com/watch?v=QYe-8ijdfnI&t=1312s",
          "date": "2024-03-15",
          "servant": "261",
          "turns": "3T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Arjuna Alter 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=pLX_4PDIai8&t=676s",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Space Ishtar 3T",
          "link": "https://www.youtube.com/watch?v=EJAhp9Vs_ls&t=821s",
          "date": "2024-03-16",
          "servant": "268",
          "turns": "3T",
          "runner": "Sesshou01"
        },
        {
          "title": "Space Ishtar 3T",
          "link": "https://www.youtube.com/watch?v=p8QkHOC-CgE&t=1231s",
          "date": "2024-03-25",
          "servant": "268",
          "turns": "3T",
          "runner": "Nyxi"
        },
        {
          "title": "Space Ishtar 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA&t=740s",
          "date": "2024-03-26",
          "servant": "268",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Summer Kama 3T",
          "link": "https://www.youtube.com/watch?v=B2Buu8F2PMI&t=1736s",
          "date": "2024-03-17",
          "servant": "321",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Summer Kama 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0&t=989s",
          "date": "2024-04-09",
          "servant": "321",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "BB (Summer) 3T",
          "link": "https://www.youtube.com/watch?v=qgaWv5dvMe0",
          "date": "2024-03-25",
          "servant": "220",
          "turns": "3T",
          "runner": "Rikohaiji"
        }
      ]
    }
  ]
}
